<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:background="@color/background_light_grey_color"
    android:layout_height="match_parent">

<LinearLayout
    android:id="@+id/layout_message_push"
    android:layout_width="match_parent"
    android:layout_height="64dp"
    android:paddingLeft="12dp"
    android:orientation="horizontal"
    android:background="@color/white"
    android:gravity="center_vertical">

    <ImageView
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:src="@drawable/message_push"
        />

    <TextView
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"
        android:text="@string/message_push"
        android:textSize="16sp"
        android:textColor="@color/dark_grey"
        android:layout_marginLeft="10dp"/>

    <ImageView
        android:id="@+id/tv_message_push_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/red_circle"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:visibility="invisible"
        />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="12dp"
        android:layout_gravity="right|center_vertical"
        android:src="@drawable/arrow_right"/>
</LinearLayout>

    <LinearLayout
        android:id="@+id/layout_message_thumb"
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:paddingLeft="12dp"
        android:orientation="horizontal"
        android:background="@color/white"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:src="@drawable/message_thumb"
            />

        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:text="@string/photo_like"
            android:textSize="16sp"
            android:textColor="@color/dark_grey"
            android:layout_marginLeft="10dp"/>

        <ImageView
            android:id="@+id/tv_message_thumb_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/red_circle"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:visibility="invisible"
            />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="12dp"
            android:layout_gravity="right|center_vertical"
            android:src="@drawable/arrow_right"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/layout_message_comment"
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:paddingLeft="12dp"
        android:orientation="horizontal"
        android:background="@color/white"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:src="@drawable/message_comment"
            />

        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:text="@string/photo_comment"
            android:textSize="16sp"
            android:textColor="@color/dark_grey"
            android:layout_marginLeft="10dp"/>

        <ImageView
            android:id="@+id/tv_message_comment_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/red_circle"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:visibility="invisible"
            />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="12dp"
            android:layout_gravity="right|center_vertical"
            android:src="@drawable/arrow_right"/>
    </LinearLayout>

</LinearLayout>